WordPress.org

Forums

Eve Killboard Plugin
[resolved] Problems with EDK 4.x (2 posts)

  1. Zaine
    Member
    Plugin Author

    Posted 3 years ago #

    The plugin won't work when being run with EDK Version 4.

    This is due to a change in the database layout in the killboard.

    I've got a backwards compatible fix on route.

    http://wordpress.org/extend/plugins/eve-killboard/

  2. Zaine
    Member
    Plugin Author

    Posted 3 years ago #

    Version 1.2 out which fixes this.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Eve Killboard Plugin
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic